@charset "utf-8";

body {
  font-size: clamp(16px, 1.63vw, 20px);
  font-family: m-2p-medium, sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.75;
  letter-spacing: 0;
  color: #555555;
  overflow-x: clip;
}
body.fixed {
  overflow: hidden;
}

/* ======================
font
========================= */
.mp2c {
  font-family: m-2p-medium, sans-serif;
  font-style: normal;
}
/*
Regular 400,
Medium 500,
bold 700,
heavy 800,
*/

.futu {
  font-family: futura-pt, sans-serif;
  font-style: normal;
  font-weight: 500;
}
/*
Medium 500,
Demi 600,
*/

.fw_2 {
  font-weight: 200;
}
.fw_3 {
  font-weight: 300;
}
.fw_4 {
  font-weight: 400;
}
.fw_5 {
  font-weight: 500;
}
.fw_7 {
  font-weight: 700;
}
.fw_8 {
  font-weight: 800;
}
.fw_9 {
  font-weight: 900;
}
/* ======================
common
========================= */
a {
  color: #1e1e1e;
  text-decoration: none;
  display: block;
  cursor: pointer;
}
a.no_link {
  pointer-events: none;
  opacity: 0.5;
}
a.sptel {
  pointer-events: none;
}
a.hv_opacity {
  transition: 0.3s;
}
a.hv_opacity:hover {
  opacity: 0.7;
}
.nolink {
  pointer-events: none;
  cursor: default;
}

.txt_c {
  text-align: center;
}
.txt_c span {
  display: inline-block;
}
.bg_wh {
  background-color: #fff;
}
.bg_bl {
  background-color: #004896;
}
.bg_gry {
  background-color: #f5f5f5;
}
.inner-1385 {
  width: 96.18vw;
  margin: 0 auto;
}

.inner-950 {
  max-width: 950px;
  width: calc(90% - 18em);
  margin: 0 auto;
}

img {
  width: 100%;
  height: auto;
  display: block;
}
.img_cnt {
  width: 100%;
  height: 100%;
  object-fit: contain;
  -o-object-fit: contain;
  object-position: center;
  -o-object-position: center;
}
.img_cvr {
  width: 100%;
  height: 100%;
  object-fit: cover;
  -o-object-fit: cover;
  object-position: center;
  -o-object-position: center;
}
img[src*="_sp"] {
  display: none;
}
.sp {
  display: none;
}

.flex {
  display: flex;
  justify-content: space-between;
}
.ilbk {
  display: inline-block;
}
.p_rltv {
  position: relative;
}
.p_sticky {
  position: sticky;
}

/* ===========
inview
============== */
.inv_mov {
  opacity: 0;
  transition:
    opacity 1s,
    transform 1s;
}
.tl_yb {
  transform: translate(0, 60px);
}
.tl_yt {
  transform: translate(0, -60px);
}
.tl_xl {
  transform: translate(-60px, 0);
}
.tl_xr {
  transform: translate(60px, 0);
}
.tl_rol {
  transform: rotate(-10deg);
}
.tl_ror {
  transform: rotate(10deg);
}
.tl_xtr {
  transform: rotateY(180deg);
}
.tl_ytr {
  transform: rotateX(180deg);
}

.mov {
  opacity: 1;
  transform: translate(0, 0) rotate(0deg);
  transition:
    opacity 1s,
    transform 1s;
}
.mov.delay100 {
  transition-delay: 100ms;
}
.mov.delay200 {
  transition-delay: 200ms;
}
.mov.delay300 {
  transition-delay: 300ms;
}
.mov.delay400 {
  transition-delay: 400ms;
}
.mov.delay500 {
  transition-delay: 500ms;
}
.mov.delay600 {
  transition-delay: 600ms;
}
.mov.delay700 {
  transition-delay: 700ms;
}
.mov.delay800 {
  transition-delay: 800ms;
}
/* ============================
article
=============================== */
article {
  overflow-x: clip;
  position: relative;
}

main {
  /* overflow-x: clip; */
  min-height: 80vh;
}
.hd_bdr {
  /*border-radius: 15px 15px 0 0;*/
}
.bg_gry.hd_bdr {
  transform: translateY(-25px);
}

/* ======================
fv
========================= */
.low .fv {
  width: 100vw;
  height: 38.19vw;
  min-height: 312px;
  position: relative;
}
/* .low .fv__inner {
  width: 100vw;
  height: 38.19vw;
  min-height: 530px;
  position: fixed;
  top: 0;
  left: 0;
} */
/* .low .fv .img_wrap {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
} */
/* .low .fv .headingbk {
  position: absolute;
  top: 50%;
} */
.fv .heading {
  display: flex;
  flex-direction: column;
  gap: 10px 0;
}
.fv__txt {
  /* font-size:16px; */
  font-size: clamp(12px, 2.6vh, 1.11vw);
  letter-spacing: 0.1em;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  position: absolute;
  top: max(120px, 17.56%);
  right: 2.4%;
}

/* -------------------------------------
404 Not found
------------------------------------- */
.notfound {
  text-align: center;
  padding: 250px 0;
}

.notfound .ttl {
  font-size: clamp(26px, 4.17vw, 32px);
  text-align: center;
  margin-bottom: 30px;
}

.notfound p {
  line-height: 1.75;
  margin-bottom: 15px;
}

.notfound p strong {
  font-size: clamp(16px, 2.6vw, 20px);
  font-weight: bold;
  display: block;
  margin-bottom: 10px;
}

.notfound a {
  text-decoration: underline;
  display: inline-block;
}

@media screen and (max-width: 1750px) {
  .inner-950 {
    margin: 0 clamp(310px, 31.63vw, 400px) 0 auto;
  }
}

@media screen and (max-width: 980px) {
  .inner-950 {
    width: 90%;
    margin: 0 auto;
  }
}
@media screen and (max-width: 768px) {
  body {
    font-size: clamp(13px, 4vw, 16px);
  }
  a.sptel {
    pointer-events: initial;
  }
  img[src*="_sp"] {
    display: block;
  }
  img[src*="_pc"] {
    display: none;
  }
  .heading .fot_ud {
    font-size: clamp(40px, 11.73vw, 60px);
  }
  .heading .a_otf {
    font-size: clamp(13px, 4vw, 16px);
  }
  .bl_btn,
  .wh_btn {
    font-size: clamp(13px, 4vw, 16px);
  }
  /* ======================
	fv
	========================= */
  .video_wrap .pc {
    display: none;
  }
  .video_wrap .sp {
    display: block;
  }
  .fv__headingbk {
    writing-mode: initial;
    top: 85px;
    right: auto;
    left: 8%;
    transform: initial;
  }
  .fv__headingbk p {
    margin-top: 4px;
    margin-right: 0;
  }
  .fv__heading {
    font-size: clamp(22px, 7.2vw, 30px);
    line-height: 1.44;
    letter-spacing: 0.16em;
  }
  .fv__txt {
    top: 85px;
  }
  .low .fv img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
    object-position: center;
    -o-object-position: center;
  }
}

@media screen and (max-width: 480px) {
}
